# ASP.NET Core + React/Redux/Typescript Blog

## What is it?

Purpose of this application is learn how to use technologies written in title.

## Installation 

    git clone git@gitlab.com:jiri.martinu/blog

## Usage 

Terminal 1: cd blog && dotnet run
Terminal 2: cd blog/ClientApp && sudo npm start